How to install libghc-optparse-simple-doc on Debian 9 (Stretch)